[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabSheet.TabIndex

TabIndex - the Index value or sequence number of this TabSheet

## Declaration

Source position: comctrls.pp line 231

`public property TTabSheet.TabIndex: Integer read GetTabIndex write SetTabIndex;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.